Subject: bug#26788: [PATCH] gnu: nfs-utils: Update to 2.1.1.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 09 May 2017 07:49:38 +0200

Leo Famulari <[email-masked]> writes:

> On Sat, May 06, 2017 at 01:13:50PM -0400, Kei Kebreau wrote:
>> Leo Famulari <[email-masked]> writes:
>> 
>> > * gnu/packages/nfs.scm (nfs-utils): Update to 2.1.1.
>> 
>> LGTM.
>
> Thanks!
>
> I poked around some more and found that our nfs-utils package does not
> keep a reference to gss. So, I'm removing gss in this update.
>
> I also verified that all of the substitutions in the
> 'adjust-command-file-names' phase still have an effect.

Thanks for the extra diligence!

> I'll push these updated patches soon if there are no more comments.

Sounds good to me.  Thanks!

-- 
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net